Jan-Lukas Else

Thoughts of an IT expert

https://jlelse.blog/micro/2022/02/2022-02-17-rjrzf

A comment by Bill Dietrich:

> I can’t use Linux because my CPU is not secured against Spectre/Meltdown and CloudReady doesn’t come with microcode updates Please explain more. How does booting one OS prevent you from later booting a different OS ? Or does "can't use Linux" mean "can't run Linux in a VM under CloudReady" or something ? Thanks.

Interactions & Comments